function create_map(map_div) {
	// default map center to france
	let map_center = coordinates_default;
	let world_bound = {
		north: 80,
		south: -80,
		west: -180,
		east: 180,
	};
	let map_options = {
		/* map options : https://developers.google.com/maps/documentation/javascript/reference/map#MapOptions */
		disableDefaultUI: true,
		zoomControl: true,
		scaleControl: true,
		zoom: 2,
		gestureHandling: "cooperative",
		//gestureHandling: "greedy",
		//gestureHandling: "none",
		//gestureHandling: "auto",
		//disableDoubleClickZoom: "false",	//deprecated
		//draggable: "true",				//deprecated
		center: map_center,
		restriction: {
			latLngBounds: world_bound,
			strictBounds: true,
		},
	}

	return new google.maps.Map(map_div, map_options);
}
